<DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0610_Combat_Hud_Pip_Fire_On_Target __id="215e3f5a-fb05-410b-b9bb-950f2fb04776" __path="libs/foundry/records/dialoguecontextbank/arenacommander/tutorial/dialoguecontextbank.tutorial_baramsco_gilly_lucas.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@Dlg_SC_Tutorial_target_hitTraining_0610_Combat_Hud_Pip_Fire_On_Target" speaker="244f4450-b06d-475d-a5aa-92b960945259" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0610_Combat_Hud_Pip_Fire_On_Target" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0610_Combat_Hud_Pip_Fire_On_Target>